* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
input::-ms-clear {
  display: none;
}
table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
}
input, select, input:focus, select:focus {
	outline: none;
}
body {
	margin: 0;
	position: relative;
	font-size: 18px;
}

header, main {
	width: 100%;
	min-width: 360px;
	position: relative;
}
	#main, #header {
		position: relative;
		width: 90%;
		margin: auto;
		max-width: 1600px;
	}
	#header {
		font-size: 1.4em;
		min-height: 1.8em;
	}
	nav {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 4;
		width: 8em;
	}
	.nav_on {
	}
		.nav {
			position: relative;
			width: 100%;
			height: 0em;
			transition: height 0.5s ease-in-out;
			overflow: hidden;
		}
		.nav_on .nav, .nav_current {
			height: 2.2em;
		}
			.nav a {
				background-position: center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
				display: block;
				position: relative;
			}
			.nav a:hover {
				text-decoration: none;
			}
		#nav_home {
				font-family: 'Sansation', sans-serif;
				text-shadow: rgba(0,0,0,1) 0px 0px 6px;
				text-align: center;
			}
			#nav_home a {
				height: auto;
			}
				#logo_left {
					display: inline-block;
					color: #fc6a0a;
					transition: color 0.3s linear;
				}
				#logo_right {
					display: inline-block;
					vertical-align: -0.31em;
					margin-left: -0.1em;
					color: #fff;
					transition: color 0.3s linear;
				}
				#nav_home:hover #logo_left {
					color: #fff;
				}
				#nav_home:hover #logo_right {
					color: #fc6a0a;
				}
		#nav_quinfall a {
			background-image: url('/img/quinfall_logo.png');
			background-size: 65% auto;
		}
		#nav_starcraft a {
			background-image: url('/img/starcraft_logo.png');
			background-size: 80% auto;
		}
	#site_nav_wrapper {
		margin-left: 8em;
	}
	#header_buttons {
		margin-right: 0.4em;
		position: relative;
		text-align: right;
		height: 1.8em;
	}
		.header_wrapper {
			height: 1.8em;
			width: 1.8em;
			position: relative;
			display: inline-block;
			z-index: 4;
			text-align: left;
		}
			.header_button {
				display: inline-block;
				height: 100%;
				width: 100%;
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: center center;
				background-size: 65% 65%;
				z-index: 4;
				position: relative;
			}
			.header_button:hover {
				cursor: pointer;
			}
			.header_dropdown {
				font-size: 0.7em;
			}
			#search_wrapper {
				transition: width 0.5s;
			}
			#search_wrapper.header_on {
				width: 12em !important;
			}
				#search_button {
					background-image: url('/img/search_off.png');
					position: absolute;
					left: 0;
					top: 0;
					z-index: 5;
					height: 1.8em;
					width: 1.8em;
				}
					#search_button::after {
						content: url('/img/search_on.png');
						display: none;
					}
					.header_on #search_button {
						background-image: url('/img/search_on.png');
						background-color: transparent;
						background-size: 0.9em 0.9em;
						background-position: center center;
						background-repeat: no-repeat;
						height: 100%;
						width: 1.1em;
						left: 0.1em;
					}
					.header_on #search_button:hover {
						background-color: transparent;
					}
				#search {
					position: absolute;
					left: 0;
					top: 15%;
					width: 0%;
					height: 70%;
					background-color: #fff;
					visibility: hidden;
					font-size: 0.75em;
				}
					.header_on #search {
						visibility: visible;
						width: 100%;
						padding: 0 1.1em 0 1.5em;
					}
				#search_reset {
					display: none;
					height: 90%;
					z-index: 5;
					color: #4c544c;
					font-size: 0.8em;
					position: absolute;
					top: 0;
					right: 0.3em;
				}
				#search_reset.search_reset_on {
					display: -webkit-box;
					display: -moz-box;
					display: -ms-flexbox;
					display: -webkit-flex;
					display: flex;
					-webkit-align-items: center;
					-moz-align-items: center;
					-ms-align-items: center;
					align-items: center;
				}
				#search_reset:hover {
					text-decoration: none;
					color: #c31515;
				}
				#search_results {
					display: none;
					max-height: 300px;
					position: absolute;
					top: 80%;
					right: 0;
					width: 100%;
					overflow-y: auto;
					overflow-x: hidden;
					font-size: 0.75em;
					border-top: 1px solid #4c544c;
				}
				#search_results a {
					background-color: #fff;
					color: #4c544c;
					border-bottom: 1px solid #4c544c;
					padding: 5px 10px;
					display: block;
					text-align: left;
					font-size: 0.9em;
				}
					#search_results a:hover, #search_results a:focus, #search_results a.search_target {
						text-decoration: none;
						color: #000;
					}
				#search_results div {
					background-color: #fff;
					color: #4c544c;
					padding: 5px 15px;
					text-align: center;
					font-style: italic;
				}
			#user_button.user_in {
				background-image: url('/img/user_active.png');
			}
			#user_button.user_out {
				background-image: url('/img/user.png');
			}
			.header_on #user_button {
				background-image: url('/img/user_on.png');
			}
			#user_button::after {
				content: url('/img/user_on.png');
				display: none;
			}
				.header_on #user_dropdown {
					display: block;
				}
				#user_dropdown {
					display: none;
					position: absolute;
					top: 100%;
					right: 0;
					width: 10em;
				}
					.user_nav {
						display: block;
						text-align: center;
						padding: 10px 0;
						font-weight: bold;
						font-size: 0.9em;
					}
					.user_nav:hover {
						
					}
	#popup_box {
		position: absolute;
		z-index: 6;
		display: none;
	}
footer {
	position: relative;
	width: 100%;
	text-align: center;
	padding: 1.3em 10%;
}
	
@media (max-width:2000px) {
	body {
		font-size: 16px;
	}
}
@media (max-width:1000px) {
	body {
		font-size: 14px;
	}
}
@media (max-width:800px) {
	body {
		font-size: 12px;
	}
}

/* MISC CLASSES */
.center { text-align: center }
.right { text-align: right }
.left { text-align: left }
.bold { font-weight: bold }
.italic { font-style: italic }
.clear { clear: both }
.inline-block { display: inline-block }
.striked { text-decoration: line-through }
.show { display: block }
.hide { display: none }
.red { color: #e73a22 }
.nowrap { white-space: nowrap }
.relative { position: relative }

.pad_all { padding: 10px }
.pad_all_x { padding: 20px }
.pad_all_xx { padding: 30px }
.pad_topbot { padding-top: 10px; padding-bottom: 10px }
.pad_topbot_x { padding-top: 20px; padding-bottom: 20px }
.pad_topbot_xx { padding-top: 30px; padding-bottom: 30px }
.pad_rightleft { padding-right: 10px; padding-left: 10px }
.pad_rightleft_x { padding-right: 20px; padding-left: 20px }
.pad_rightleft_xx { padding-right: 30px; padding-left: 30px }
.pad_top { padding-top: 10px }
.pad_top_x { padding-top: 20px }
.pad_top_xx { padding-top: 30px }
.pad_right { padding-right: 10px }
.pad_right_x { padding-right: 20px }
.pad_right_xx { padding-right: 30px }
.pad_bot { padding-bottom: 10px }
.pad_bot_x { padding-bottom: 20px }
.pad_bot_xx { padding-bottom: 30px }
.pad_left { padding-left: 10px }
.pad_left_x { padding-left: 20px }
.pad_left_xx { padding-left: 30px }
.marg_top { margin-top: 10px }
.marg_top_x { margin-top: 20px }
.marg_top_xx { margin-top: 30px }

.flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.flex_align_center {
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.flex_align_end {
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	align-items: flex-end;
}
.flex_align_stretch {
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
}
.flex_1 {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.flex_column {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.flex_justify_center {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
}
.flex_justify_space {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
}
.flex_justify_end {
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	-ms-flex-pack: flex-end;
}
.flex_grow_1 {
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
}
.flex_grow_2 {
	-webkit-flex-grow: 2;
	-moz-flex-grow: 2;
	-ms-flex-grow: 2;
	flex-grow: 2;
}
.flex_wrap {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#bot_pre {
	margin-top: 50em;
}